# This is the pot-file to translate semmelstatzR into your preferred language.
# Copyright (C) 2011 SEM-TEAM
# This file is distributed under the same license as the semmelstatzR package.
# Ortwin Pinke <me@ortwinpinke.de>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: semmelstatzR 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-12-19 16:16+0100\n"
"PO-Revision-Date: 2011-12-19 17:01+0100\n"
"Last-Translator: Ortwin Pinke <translation@dceonline.de>\n"
"Language-Team: SEM-Team <semr@ortwinpinke.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: German\n"
"X-Poedit-Country: GERMANY\n"

#: semmelstatzR-statz.php:72
#: semmelstatzR-statz.php:250
msgid "Today"
msgstr "Heute"

#: semmelstatzR-statz.php:75
#: semmelstatzR-history.php:76
#: semmelstatzR-history.php:139
#: semmelstatzR-history.php:203
#: semmelstatzR-history.php:258
msgid "no entries"
msgstr "Keine Eintr&auml;ge"

#: semmelstatzR-statz.php:82
#: semmelstatzR-log.php:79
msgid "Username"
msgstr "Benutzername"

#: semmelstatzR-statz.php:83
#: semmelstatzR-statz.php:401
#: semmelstatzR-statz.php:443
#: semmelstatzR-statz.php:515
#: semmelstatzR-log.php:78
msgid "Post/Page"
msgstr "Post/Seite"

#: semmelstatzR-statz.php:84
#: semmelstatzR-statz.php:351
#: semmelstatzR-log.php:75
msgid "TCP/IP"
msgstr "TCP/IP"

#: semmelstatzR-statz.php:85
#: semmelstatzR-statz.php:300
#: semmelstatzR-statz.php:349
msgid "Time"
msgstr "Zeit"

#: semmelstatzR-statz.php:94
msgid "startpage"
msgstr "Startseite"

#: semmelstatzR-statz.php:102
msgid "no page"
msgstr "keine Seite"

#: semmelstatzR-statz.php:146
msgid "Visitors: Last 24 hours"
msgstr "Besucher: Letzte 24 Stunden"

#: semmelstatzR-statz.php:150
#: semmelstatzR-statz.php:230
#: semmelstatzR-statz.php:293
#: semmelstatzR-statz.php:342
#: semmelstatzR-statz.php:394
#: semmelstatzR-statz.php:436
#: semmelstatzR-statz.php:475
#: semmelstatzR-statz.php:507
#: semmelstatzR-statz.php:549
#: semmelstatzR-log.php:67
msgid "no entries at all"
msgstr "Noch keine Eintr&auml;ge"

#: semmelstatzR-statz.php:206
#: semmelstatzR-history.php:110
#: semmelstatzR-history.php:173
#: semmelstatzR-history.php:236
msgid "No Chart: Cannot find cache-folder!"
msgstr "Keine Chartanzeige: Kann den Cache-Ordner nicht finden!"

#: semmelstatzR-statz.php:208
#: semmelstatzR-history.php:112
#: semmelstatzR-history.php:175
#: semmelstatzR-history.php:238
msgid "No Chart: Missing rights for cache-folder!"
msgstr "Keine Chartanzeige: Fehlende Zugriffsrechte f&uuml;r den Cache-Ordner"

#: semmelstatzR-statz.php:227
#, php-format
msgid "%s-Days-Statz"
msgstr "%s-Tage-Statistik"

#: semmelstatzR-statz.php:237
#: semmelstatzR-history.php:264
#: semmelstatzR-log.php:74
msgid "Date"
msgstr "Datum"

#: semmelstatzR-statz.php:238
#: semmelstatzR-history.php:265
msgid "Visitors"
msgstr "Besucher"

#: semmelstatzR-statz.php:239
#: semmelstatzR-statz.php:403
#: semmelstatzR-statz.php:445
#: semmelstatzR-history.php:266
msgid "Hits"
msgstr "Zugriffe"

#: semmelstatzR-statz.php:240
msgid "Referer"
msgstr "Referrer"

#: semmelstatzR-statz.php:253
msgid "Yesterday"
msgstr "Gestern"

#: semmelstatzR-statz.php:256
msgid "2 days ago"
msgstr "Vorgestern"

#: semmelstatzR-statz.php:272
msgid "more"
msgstr "mehr"

#: semmelstatzR-statz.php:290
#, php-format
msgid "The last %s Referrer"
msgstr "Die letzten %s Referrer"

#: semmelstatzR-statz.php:301
#: semmelstatzR-history.php:267
#: semmelstatzR-log.php:76
msgid "Referrer"
msgstr "Referrer"

#: semmelstatzR-statz.php:339
#, php-format
msgid "The last %s search terms"
msgstr "Die letzten %s Suchbegriffe"

#: semmelstatzR-statz.php:350
msgid "search term"
msgstr "Suchbegriff"

#: semmelstatzR-statz.php:392
msgid "Top 10 of todays posts &amp; pages"
msgstr "Top 10 der Posts &amp; Seiten Heute"

#: semmelstatzR-statz.php:402
#: semmelstatzR-statz.php:444
msgid "Postname"
msgstr "Postname"

#: semmelstatzR-statz.php:433
#, php-format
msgid "Top %s of all posts &amp; pages"
msgstr "Top %s aller Posts &amp; Seiten"

#: semmelstatzR-statz.php:472
msgid "Known visitors today"
msgstr "Bekannte Besucher heute"

#: semmelstatzR-statz.php:482
msgid "Visitor (Hits)"
msgstr "Besucher (Zugriffe)"

#: semmelstatzR-statz.php:505
msgid "Top 10 of all commented posts"
msgstr "Top 10 aller kommentierten Posts"

#: semmelstatzR-statz.php:516
#: semmelstatzR-statz.php:560
msgid "Comments"
msgstr "Kommentare"

#: semmelstatzR-statz.php:546
#, php-format
msgid "Top %s of all commentators"
msgstr "Top %s aller Kommentatoren"

#: semmelstatzR-statz.php:557
msgid "User"
msgstr "Benutzer"

#: semmelstatzR-statz.php:558
msgid "Email"
msgstr "E-Mail"

#: semmelstatzR-statz.php:559
msgid "Homepage"
msgstr "Homepage"

#: semmelstatzR-statz.php:591
#: semmelstatzR.php:96
msgid "Current Statz"
msgstr "Aktuelle Statistik"

#: semmelstatzR-history.php:49
#: semmelstatzR-templates.php:49
#: semmelstatzR-log.php:49
msgid "Restricted Area"
msgstr "Zugriff verboten"

#: semmelstatzR-history.php:72
msgid "Visitors: Last 30 days"
msgstr "Besucher: Die letzten 30 Tage"

#: semmelstatzR-history.php:294
#: semmelstatzR-database.php:105
msgid "Total"
msgstr "Gesamt"

#: semmelstatzR-history.php:300
msgid "Average"
msgstr "Durchschnitt"

#: semmelstatzR-history.php:315
#: semmelstatzR.php:99
msgid "History"
msgstr "Historie"

#: includes/functions.semr.php:229
msgid "Internal search: "
msgstr "Interne Suche:"

#: semmelstatzR-options.php:78
msgid "Options saved"
msgstr "Einstellungen gespeichert"

#: semmelstatzR-options.php:83
msgid "<i>statz</i>-table emptied succesfully."
msgstr "<i>statz</i>-Tabelle erfolgreich geleert."

#: semmelstatzR-options.php:126
#: semmelstatzR.php:111
msgid "Options"
msgstr "Einstellungen"

#: semmelstatzR-options.php:128
msgid "Save Changes"
msgstr "&Auml;nderungen speichern"

#: semmelstatzR-options.php:133
msgid "Use tracking image"
msgstr "Tracking Image benutzen"

#: semmelstatzR-options.php:137
msgid "Use a pixelimage in the footer to track visitors. Only needed with some cache-plugins. - (Default: Off)"
msgstr "Benutze ein Pixel-Bild im Footer der Seite um Besuche zu z&auml;hlen. Muss nur bei einigen Cache-Plugins verwendet werden. - (Standard: Aus)"

#: semmelstatzR-database.php:57
#: semmelstatzR-database.php:59
#: semmelstatzR.php:105
msgid "Database"
msgstr "Datenbank"

#: semmelstatzR-database.php:62
msgid "No."
msgstr "Nr."

#: semmelstatzR-database.php:63
msgid "Tables"
msgstr "Tabellen"

#: semmelstatzR-database.php:64
msgid "Records"
msgstr "Datens&auml;tze"

#: semmelstatzR-database.php:65
#: semmelstatzR-database.php:67
msgid "Data"
msgstr "Daten"

#: semmelstatzR-database.php:66
#: semmelstatzR-database.php:67
msgid "Index"
msgstr "Index"

#: semmelstatzR-database.php:68
msgid "Overhang"
msgstr "&Uuml;berhang"

#: semmelstatzR-database.php:115
#, php-format
msgid "Only the WORDPRESS tables belonging to the blog <b>%s</b> will be shown."
msgstr "Es werden ausschlie&szlig;lich die WORDPRESS-Tabellen angezeigt, die zum Blog '<b>%s</b>' geh&ouml;ren."

#: semmelstatzR-templates.php:54
#: semmelstatzR-templates.php:55
#: semmelstatzR-templates.php:56
#: semmelstatzR-templates.php:59
#: semmelstatzR-templates.php:61
#: semmelstatzR-templates.php:64
#: semmelstatzR-templates.php:66
#: semmelstatzR-templates.php:67
#: semmelstatzR-templates.php:71
msgid "Integer"
msgstr "Ganzzahl"

#: semmelstatzR-templates.php:54
msgid "Number of all Posts"
msgstr "Anzahl aller Posts"

#: semmelstatzR-templates.php:55
msgid "Number of all Comments"
msgstr "Anzahl aller Kommentare"

#: semmelstatzR-templates.php:56
msgid "Total Number of all visitors since statistics started"
msgstr "Gesamtzahl aller Besucher seit dem Start der Statistik"

#: semmelstatzR-templates.php:57
#: semmelstatzR-templates.php:62
#: semmelstatzR-templates.php:63
msgid "Decimal"
msgstr "Dezimal"

#: semmelstatzR-templates.php:57
msgid "Average of daily visitors"
msgstr "Durchschnitt der t&auml;glichen Besucher"

#: semmelstatzR-templates.php:58
#: semmelstatzR-templates.php:60
#: semmelstatzR-templates.php:65
msgid "Date (d.m.y)"
msgstr "Datum (d.m.y)"

#: semmelstatzR-templates.php:58
msgid "Date of the first post"
msgstr "Datum des 1. Posts"

#: semmelstatzR-templates.php:59
msgid "Days since first post"
msgstr "Vergange Tage seit dem 1. Post"

#: semmelstatzR-templates.php:60
msgid "Date of the first comment"
msgstr "Datum des 1. Kommentar"

#: semmelstatzR-templates.php:61
msgid "Days since first comment"
msgstr "Vergange Tage seit dem 1. Kommentar"

#: semmelstatzR-templates.php:62
msgid "Average of posts per day"
msgstr "Durchschnittliche Anzahl Posts pro Tag"

#: semmelstatzR-templates.php:63
msgid "Average of comments per day"
msgstr "Durchschnittliche Anzahl Kommentare pro Tag"

#: semmelstatzR-templates.php:64
msgid "Total of all commentators"
msgstr "Gesamtzahl aller Kommentatoren"

#: semmelstatzR-templates.php:65
msgid "Date of commencement of statistics"
msgstr "Datum des Beginns der Statistik"

#: semmelstatzR-templates.php:66
msgid "Period of the statistics in days"
msgstr "Zeitraum der Statistik in Tagen"

#: semmelstatzR-templates.php:67
msgid "Number of users online"
msgstr "Anzahl Benutzer online"

#: semmelstatzR-templates.php:68
#: semmelstatzR-templates.php:69
#: semmelstatzR-templates.php:70
msgid "Formatted list"
msgstr "Formatierte Liste"

#: semmelstatzR-templates.php:68
msgid "The 'n' newest comments with author, post, sorted by date desc<br/>CSS-ID: #lastcomments"
msgstr "Die 'n' neuesten Kommentare mit Autor, Post, absteigend sortiert nach dem Datum.<br/>CSS-ID: #lastcomments"

#: semmelstatzR-templates.php:69
msgid "The 'n' newest posts with title, sorted bei date desc<br/>CSS_ID: #lastposts"
msgstr "Die 'n' neuesten Posts mit Titel, absteigend sortiert nach Datum.<br/>CSS-ID: #lastposts"

#: semmelstatzR-templates.php:70
msgid "'n' most readed posts/pages with hits in brackets<br/>CSS-ID: #mostreads"
msgstr "Die 'n' meistgelesenen Posts/Seiten mit Zugriffen in Klammern.<br/>CSS-ID: #mostreads"

#: semmelstatzR-templates.php:71
msgid "Shows count of hits of a post. Only works in the LOOP"
msgstr "Zeigt die Anzahl der Zugriffe eines Post. Funktioniert nur im LOOP."

#: semmelstatzR-templates.php:77
msgid "Template-Functions"
msgstr "Template-Funktionen"

#: semmelstatzR-templates.php:82
msgid "Function"
msgstr "Funktion"

#: semmelstatzR-templates.php:83
msgid "Syntax"
msgstr "Syntax"

#: semmelstatzR-templates.php:84
msgid "Returns"
msgstr "R&uuml;ckgabewert"

#: semmelstatzR-templates.php:85
msgid "Example"
msgstr "Aktuell / Hier"

#: semmelstatzR-templates.php:86
msgid "Remarks"
msgstr "Bemerkung"

#: semmelstatzR-templates.php:108
msgid "All functions (except the last one) you have to use outside the LOOP. Display of blog index page will be incorrect if semmelstatzR is deactivated and if you do not check for the existence of the templatefunctions using <code>if (function_exists...</code>"
msgstr "S&auml;mtliche Funktionen (bis auf die letzte) sind au&szlig;erhalb des LOOPS zu verwenden. Wird SEMMELSTATZ deaktiviert, und die Verf&uuml;gbarkeit der Templatefunktion ist nicht mittels <code>if (function_exists...</code> sichergestellt, wird die Indexseite des Blogs fehlerhaft bzw. &uuml;berhaupt nicht dargestellt."

#: semmelstatzR-log.php:61
#: semmelstatzR.php:102
msgid "Log"
msgstr "Log"

#: semmelstatzR-log.php:63
#, php-format
msgid "The %s newest records"
msgstr "Die %s neuesten Eintr&auml;ge"

#: semmelstatzR-log.php:77
msgid "Search term"
msgstr "Suchbegriff"

#: semmelstatzR.php:108
msgid "Templates"
msgstr "Templates"

#: semmelstatzR.php:178
msgid "Cannot find <i>wp-admin/upgrade-functions.php</i> and <i>wp-admin/includes/upgrade.php</i>!"
msgstr "Kann <i>wp-admin/upgrade-functions.php</i> und <i>wp-admin/includes/upgrade.php</i> nicht finden!"

#: semmelstatzR.php:294
#, php-format
msgid "Today: %s"
msgstr "Heute: %s"

#: semmelstatzR.php:295
msgid "more..."
msgstr "mehr..."

#: semmelstatzR.php:299
#, php-format
msgid "This blog is online since %s that are %s days.<br>"
msgstr "Dieser Blog ist seit %s, das sind %s Tage.<br/>"

#: semmelstatzR.php:302
#, php-format
msgid "SemmelstatzR collects the statistics since %s."
msgstr "SemmelstatzR sammelt die Statistik seit %s."

#: semmelstatzR.php:335
msgid "Show semR Info:"
msgstr "semR-Info anzeigen:"

#: semmelstatzR.php:337
msgid "Number of Items (max. 10):"
msgstr "Anzahl der Eintr&auml;ge (max. 10):"

#: semmelstatzR.php:372
msgid "... no entries"
msgstr "... keine Eintr&auml;ge"

